ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jesse Glick <>
Subject Re: JDK 1.2 compatibility
Date Sat, 25 Nov 2006 02:47:29 GMT
Martijn Kruithof wrote:
> I couldn't get jdk 1.2 to run on linux.

Nor could I last time I tried. (Which was just to compile Ant.) Gets a 
symbol linkage error. Must be using some ancient version of glibc. Note 
that JDK 1.2 is formally "end-of-lifed" by Sun; JDK 1.3 is about to be 
as well (as soon as JDK 6 is released).


--  x22801*i%29%2B1

To unsubscribe, e-mail:
For additional commands, e-mail:

View raw message